Bug 22952 - NEW PORT : eggdrop
Summary: NEW PORT : eggdrop
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2000-11-19 00:10 UTC by Vassili Tchersky
Modified: 2001-04-07 03:30 UTC (History)
0 users

See Also:


Attachments
eggdrop-port.tar.gz (8.11 KB, text/plain)
2000-11-19 00:10 UTC, Vassili Tchersky
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vassili Tchersky 2000-11-19 00:10:01 UTC
	A trial to port Eggdrop in a system-wide installation context for
	FreeBSD. I'm going to improve the way of I make the port, in few days
	in order to reduce the port's size. Hoping you enjoy it. Thanks.
	Next version of the Makefile is disponible in beta stage at
	ftp://ftp.bsdjeunz.org/pub/FreeBSD/eggdrop-port/Makefile
	P.S. : Excuse me sincerely for my very poor and bad english, but I am
	still a french pupili ;)
	P.S.2: I've not send a diff file because I've seen there was no commit
	change.
Comment 1 billf 2000-11-19 03:35:04 UTC
On Sun, Nov 19, 2000 at 01:04:15AM +0100, Vassili Tchersky wrote:
> 
> >Category:       ports
> >Synopsis:       NEW PORT : eggdrop

my previous objections and reasons for those objections to an eggdrop
port can be found in the PR system.

-- 
Bill Fumerola - security yahoo         / Yahoo! inc.
              - fumerola@yahoo-inc.com / billf@FreeBSD.org
Comment 2 Trevor Johnson 2000-11-19 06:26:54 UTC
>  my previous objections and reasons for those objections to an eggdrop
>  port can be found in the PR system.

A search for "eggdrop" in GNATS turns up
http://www.FreeBSD.org/cgi/query-pr.cgi?pr=2241 and
http://www.FreeBSD.org/cgi/query-pr.cgi?pr=8285 .  Bill's comments are
attached to the latter.  Since then, an irc category has been added to the
ports collection.
-- 
Trevor Johnson
http://jpj.net/~trevor/gpgkey.txt
Comment 3 Will Andrews freebsd_committer 2001-04-07 03:30:15 UTC
State Changed
From-To: open->closed

Eggdrop doesn't belong in ports; it's not designed that way.